<HTML>
    
    <BODY bgcolor="DarkOliveGreen">
        <form method="POST" action="">
            <center>
            <H1><FONT FACE=Arial COLOR="#rrggbb">Busca</FONT></H1> <br>
            <b><FONT FACE=Arial COLOR="#B8860B">Digite o CPF:</FONT></b> <input type = "text" name = "CPF" placeholder="Buscar..."/> <br>
            <input type = "submit">
            </center>
        </form>
        <center>
            <br><br>
            <H2><FONT FACE=Arial COLOR="#rrggbb">Resultado</FONT></H2>
            <b><FONT FACE=Arial COLOR="#B8860B">Nome:</FONT></b> <i>{{Nome}}</i> <br><br>
            <b><FONT FACE=Arial COLOR="#B8860B">Data de Nascimento:</FONT></b> <i>{{DataNascimento}}</i>
        </center>
        

    </BODY>
</HTML>
    